
{
  "data":
    {
      "title": "misskey",
      "logoClr": "f66e4f",
      "created": "2014",
      "official": "https://misskey.xyz",
      "license": "AGPL-3.0",
      "repo": "https://github.com/syuilo/misskey",
      "language": "(Node)JS",
      "protocols":
        [
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "",
      "servers": "https://fediverse.network/misskey",
      "devTutorials": "https://github.com/syuilo/misskey/blob/master/docs/setup.en.md",
      "notable": "",
      "communities": "",
      "connections": ["Mastodon"],
      "donate": "https://www.patreon.com/syuilo",
      "tracker": "https://github.com/syuilo/misskey/issues",
      "bounty": "",
      "translating": "https://crowdin.com/project/misskey"
    }
}
